Spigot DispenserExploit Crasher fix 1.2.1

Fix dispenser obsidian exploit

  1. Andre_601

    Supporter

    If people shouldn't download it, report it with the message to remove it.
     
  2. Paper, Tuinity, and Purpur have this fixed already, and I'm sure most other paper forks do too. If you're running any of these, you probably don't need this plugin. Just make sure your server is updated to the latest build
     
    • Agree Agree x 2